RubyGems Navigation menu

growl_notify_osascript 0.0.1

Port of Sam Davis' growl_notify gem without the Appscript dependency

Versiones:

  1. 0.0.1 - November 24, 2011 (70 KB)

dependencias de Development (3):

Propietarios:

Autores:

  • Inge Jørgensen

SHA 256 checksum:

7844848e342948e3f97859ba55ddee0ee84a9df4d37325f990b64a8863339f7a

Total de descargas 3.334

Para esta versión 3.334

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: